Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566274 - [abrt] __do_softirq: WARNING: CPU: 1 PID: 0 at net/core/dev.c:5645 net_rx_action+0x2f3/0x3f0
Summary: [abrt] __do_softirq: WARNING: CPU: 1 PID: 0 at net/core/dev.c:5645 net_rx_act...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d1ece7d77bd6d097578d926d0c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 23:36 UTC by Adrian Manuel Perez
Modified: 2018-07-29 14:39 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:21:10 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (76.25 KB, text/plain)
2018-04-11 23:36 UTC, Adrian Manuel Perez
no flags Details

Description Adrian Manuel Perez 2018-04-11 23:36:12 UTC
Additional info:
reporter:       libreport-2.9.1
WARNING: CPU: 1 PID: 0 at net/core/dev.c:5645 net_rx_action+0x2f3/0x3f0
Modules linked in: rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc arc4 vfat fat snd_hda_codec_hdmi snd_soc_skl snd_soc_skl_ipc intel_rapl x86_pkg_temp_thermal snd_hda_codec_realtek intel_powerclamp snd_hda_ext_core coretemp ath10k_pci snd_soc_sst_dsp snd_hda_codec_generic snd_soc_sst_ipc ath10k_core kvm_intel
 snd_soc_acpi snd_soc_core kvm mac80211 snd_compress iTCO_wdt snd_pcm_dmaengine iTCO_vendor_support wmi_bmof ac97_bus dell_wmi dell_smbios_wmi snd_hda_intel dell_wmi_descriptor irqbypass crct10dif_pclmul crc32_pclmul snd_hda_codec ath ghash_clmulni_intel dell_laptop intel_cstate dell_smbios_smm uvcvideo intel_uncore dell_smbios btusb dcdbas btrtl snd_hda_core btbcm dell_smm_hwmon snd_hwdep videobuf2_vmalloc btintel intel_rapl_perf videobuf2_memops bluetooth videobuf2_v4l2 snd_seq cfg80211 snd_seq_device videobuf2_core videodev snd_pcm joydev media ecdh_generic hid_sensor_rotation hid_sensor_magn_3d hid_sensor_incl_3d rfkill idma64 hid_sensor_gyro_3d hid_sensor_accel_3d hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer snd_timer kfifo_buf industrialio snd mei_me processor_thermal_device
 intel_lpss_pci mei shpchp intel_lpss i2c_i801 soundcore intel_soc_dts_iosf intel_pch_thermal wmi tpm_crb tpm_tis intel_hid intel_vbtn soc_button_array pinctrl_sunrisepoint tpm_tis_core int3403_thermal sparse_keymap int3400_thermal int3402_thermal tpm pinctrl_intel acpi_pad acpi_thermal_rel int340x_thermal_zone hid_multitouch hid_sensor_hub intel_ishtp_hid i915 i2c_algo_bit drm_kms_helper drm crc32c_intel serio_raw intel_ish_ipc intel_ishtp i2c_hid video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.15.15-200.fc26.x86_64 #1
Hardware name: Dell Inc. Inspiron 5379/0X3DRN, BIOS 1.0.0 07/06/2017
RIP: 0010:net_rx_action+0x2f3/0x3f0
RSP: 0018:ffff956050443ee0 EFLAGS: 00010293
RAX: 0000000000000043 RBX: 00000000ffffffff RCX: ffff956043a01e40
RDX: ffff955e3f824000 RSI: 00000000fffffe01 RDI: ffffffffc0dc5d2e
RBP: 0000000000000043 R08: 0000000000000002 R09: 0000000000000000
R10: 0000000000004e51 R11: 0000000000000001 R12: 0000000000000040
R13: 00000000000000e9 R14: ffff956043a07b60 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff956050440000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc90740f108 CR3: 000000002d20a004 CR4: 00000000003606e0
Call Trace:
 <IRQ>
 __do_softirq+0xe7/0x2cb
 irq_exit+0xf1/0x100
 do_IRQ+0x7d/0xc0
 common_interrupt+0x87/0x87
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xa2/0x2e0
RSP: 0018:ffffa202c0cf7ea8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffdc
RAX: ffff956050460a80 RBX: 0000005729a23f02 RCX: 000000000000001f
RDX: 0000005729a23f02 RSI: fffffffce59dcab7 RDI: 0000000000000000
RBP: ffff95605046a408 R08: 0000000000005436 R09: 0000000000005cf7
R10: ffffa202c0cf7e88 R11: 0000000000004b17 R12: 0000000000000008
R13: ffffffff942d15b8 R14: 0000000000000000 R15: 0000005728efc95e
 ? cpuidle_enter_state+0x92/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_secondary+0x1a2/0x1f0
 secondary_startup_64+0xa5/0xb0
Code: 8b 7d 08 49 83 c5 18 44 89 e1 89 ea 4c 89 f6 e8 d4 fd 4a 00 4d 8b 55 00 4d 85 d2 75 e2 44 8b 6c 24 14 41 39 ec 0f 8d 76 fe ff ff <0f> 0b 41 39 ec 0f 8f 74 fe ff ff 49 8b 46 10 a8 04 0f 85 9a 00 

Potential duplicate: bug 1561201

Comment 1 Adrian Manuel Perez 2018-04-11 23:36:27 UTC
Created attachment 1420591 [details]
File: dmesg

Comment 2 Fedora End Of Life 2018-05-03 07:52:29 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 11:21:10 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.